{
    "path": "$OET_PATH/testcases/function_test/pkg_test/alien/alien",
    "machine num": 1,
    "cases": [
        {
            "name": "test_alien_install_package",
            "desc": "测试alien软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_alien_alien_r",
            "desc": "测试生成Red Hat rpm包"
        },
        {
            "name": "test_alien_alien_i",
            "desc": "测试安装生成的包"
        },
        {
            "name": "test_alien_alien_c",
            "desc": "测试包含脚本的包"
        },
        {
            "name": "test_alien_alien_upper_v",
            "desc": "测试显示alien的版本号"
        }
    ]
}